<?xml version="1.0"?>
<configuration>
  <startup>
    <supportedRuntime version="v2.0.50727"/>
  </startup>
  <appSettings>
    <!--<add key="type" value="Student"></add>-->
    <add key="type" value="Teacher"></add>
  </appSettings>
</configuration>
